<template>
  <v-layout>
    <blood-composition></blood-composition>
  </v-layout>
</template>

<script>
import BloodComposition from './BloodComposition'

export default {
  components: { BloodComposition }
}
</script>